Home | All Classes | Grouped Classes | Index | Search

# CL_IRCConnection::send_privmsg

Send channel message or private message.

    	void send_privmsg(
    		const std::string& receiver, const std::string& text);

    	void send_privmsg(
    		const std::list<std::string>& receivers, const std::string& text);

Parameters:

reciver
  Channel or nick to receive message.
text
  Message to send.

See also:

CL_IRCConnection

Questions or comments, write to the ClanLib mailing list.